
a{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
td {
	font-family : Arial;
	font-size : 8pt;
	color: #333333;
}
th {
	font-family : Arial;
	font-size : 8pt;
	color: #333333;
}
h1 {
	font-family : Arial;
	font-size : 16pt;
	color: #333333;
}
h2 {
	font-family : Arial;
	font-size : 16pt;
	color: #333333;
}
h3 {
	font-family : Arial;
	font-size : 12pt;
	color: #333333;
}
a.h3 {
	font-family : Arial;
	font-size : 12pt;
	font-weight : bold;
}
input.text {
	font-family : Arial;
	font-size : 11pt;
	color: #333333;
}
td.footer {
	font-family : Arial;
	font-size : 8pt;
}
td.standards {
	font-family : Arial;
	font-size : 8pt;
}
td.shopping {
	font-family : Arial;
	font-size : 8pt;
}
td.shopprice {
	font-family : Arial;
	font-size : 8pt;
	color : rgb(128,0,64);
}
td.baseprice {
	font-family : Arial;
	font-size : 9pt;
	color : rgb(128,0,64);
}
td.price {
	font-family : Arial;
	font-size : 10pt;
	color : rgb(128,0,64);
}
td.menu {
	font-family : Arial;
    font-size : 11pt;
    color : red;
    font-weight : bold;
}
td.gold {
	font-family : Arial;
	font-size : 12pt;
	color : rgb(208,121,4);
	font-weight : bold;
}
tr.tbl {
	background-color: ffffff;
}
a.sdo_blue {
	font-family : Arial;
    font-size : 9pt;
    color : blue;
    text-decoration: underline;
}
a.sdo_blue:hover {
	font-family : Arial;
    font-size : 9pt;
    color : rgb(204,0,0);
    text-decoration: underline;
}
a.sdo_black {
	font-family : Arial;
    font-size : 9pt;
    color : rgb(204,0,0);
    text-decoration: underline;
}
a.menu_blue{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.menu_blue:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
a.menu_blue:active{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
a.menu_blue:visited{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.menu_black{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}

a.view{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.view:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
a.secure{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.secure:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
.shopping_old{
	font-family: Arial;
	font-size: 8pt;
	color: #0000FF;
}
a.shopping_old{
	font-family : Arial;
	font-size : 8pt;
	color:#0000FF;
	text-decoration: underline;
}
a.shopping_old:hover{
	font-family : Arial;
	font-size : 8pt;
	color:#0000FF;
	text-decoration: underline;
}
a.shopping{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.shopping:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
/*a.price {
	font-family : Arial;
	font-size : 10pt;
}*/
a.price{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.price:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
th.shopping {
	font-family : Arial;
	font-size : 8pt;
}
select.std {
	font-size : 8pt
}
a.hideshow {
	text-decoration: none;
    color: blue;
}
a.hideshow:hover {
	text-decoration: underline;
    color: blue;
}


.storeMenu{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
}
a.storeMenu{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.storeMenu:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
a.storeMenu:active{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
a.storeMenu:visited{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.storeMenuActive{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
.searchHeader{
	font-family: Arial;
	font-size: 10.5pt;
	color: #ffffff;
	font-weight: bold;
}
.searchTitle{
	font-family: Arial;
	font-size: 8pt;
	color: #ffffff;
}
.searchPublisher{
	font-family: Arial;
	font-size: 8.5pt;
	color: #ffffff;
	text-decoration: underline;
}
a.searchPublisher{
	font-family: Arial;
	font-size: 8.5pt;
	color: #ffffff;
	text-decoration: underline;
}
.sectionHeader{
	font-family: Arial;
	font-size: 11pt;
	color: #333333;
}
.sectionItem{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
}
a.sectionItem{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.sectionItem:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
a.sectionItem:active{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
a.sectionItem:visited{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.sectionItemActive{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
.tagline{
	font-family: Arial;
	font-size: 14pt;
	color: #d27c26;
}
.linkFooter{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
}
/*a.linkFooter{
	font-family: Arial;
	font-size: 8pt;
	color: #003399;
	text-decoration: none;
}
a.linkFooter:hover{
	font-family: Arial;
	font-size: 8pt;

	color: #003399;
	text-decoration: underline;
}*/
a.linkFooter{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
a.linkFooter:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #D27C26;
	text-decoration: underline;
}
a.linkFooter:active{
	font-family: Arial;
	font-size: 8pt;
	color: #551A8B;
	text-decoration: none;
}
a.linkFooter:visited{
	font-family: Arial;
	font-size: 8pt;
	color: #307EE9;
	text-decoration: none;
}
.indexLineSpan{
	height: 25px;
}
.featuresHeader{
	font-family: Arial;
	font-size: 11pt;
	color: #d27c26;
	font-weight: bold;
}

.mkt_pages_header{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
.mkt_pages_text{
	font-family: Arial;
	font-size: 10pt;
}
.mkt_list{
	list-style-position: outside;
	margin-left:15px;
}
.selectbox
{
    BORDER-RIGHT: dimgray 1px solid;
	BORDER-TOP: dimgray 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: dimgray 1px solid;
	COLOR: 205284;
	BORDER-BOTTOM: dimgray 1px solid;
	FONT-FAMILY: Arial;
	border-top-color: #716F64;
}
select
{
    font-family : Arial;
	font-size : 11pt;
	color: #333333;
}
.select_other
{
    font-family : Arial;
	font-size : 8pt;
	color: #333333;
}
.doc_number
{
	font-family: Arial;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.select_sdo
{
    font-family : Arial;
	font-size : 8pt;
	color : #307EE9;
	text-decoration: underline;
}
.menu_link {
	font-family: Arial;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}
.menu_link:hover {
	font-family: Arial;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}
.menu_link:visited {
	font-family: Arial;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}


.search_result{
	font-family: Arial;
	font-size: 12px;
	color:#333333;
}
.coming_soon{
	font-family: Arial;
	font-size: 12px;
	color:#FF0000;
}
.document_revision{
	font-family : Arial;
	font-size : 11px;
	font-weight:bold;
	color: #333333;
}
.document_title{
	font-family : Arial;
	font-size : 12px;
	color: #333333;
}
.price_label{
	font-family : Arial;
	font-size : 13px;
	color: #333333;
	font-weight:bold;
}
.document_price{
	font-family : Arial;
	font-size : 13px;
	color: #800040;
	font-weight:bold;
}
.quick_view{
	font-family : Arial;
	font-size : 10px;
	color: #800040;
 	text-decoration:none;
	vertical-align:top;
	cursor:pointer;
}
.quick_view:hover{
	font-family : Arial;
	font-size : 10px;
	color: #800040;
 	text-decoration:none;	
	vertical-align:top;
	cursor:pointer;	
}
.coming_soon_link{
	font-family: Arial;
	font-size: 8pt;
	color: #FF0000;
	font-weight:bold;
	text-decoration: none;
}
.coming_soon_link:hover{
	font-family: Arial;
	font-size: 8pt;
	color: #FF0000;
	font-weight:bold;
	text-decoration: none;
}
.doc_name{
	font:Arial;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.doc_type{
	font:Arial;
	color:#FF0000;
	font-size:11px;
	padding-left:15px;
}
.address_header{
	font:Arial;
	font-size:15px;
	color:#666666;
	padding-bottom:2px;
}
.address_detail{
	font:Arial;
	font-size:12px;
	color:#333333;
}




